/*
Theme Name: Raven
Template: hello-elementor
Version: 1.0.0
*/

.wpcas-area, .wpcas-area input {
    font-family: 'IRANYekan', sans-serif;
}

.wpcas-area-top {
    display: none;
}

.wpcas-area.wpcas-position-05 {
    -webkit-border-radius: 15px;
}

.wpcas-area:not(.wpcas-area-show-inline) {
    max-width: 840px;
}

.wpcas-area .wpcas-area-mid .wpcas-search-input-inner select {
    max-width: 180px;
}